# translation of ffrs.po to 
# translation of ffrs.po to
# translation of ffrs.po to
# translation of ffrs.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: ffrs\n"
"POT-Creation-Date: 2002-07-08 02:55+0200\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: ffrs.cpp:188
msgid "Foreign Region"
msgstr "Muvhala wanga murahu:"

#: ffrs.cpp:188
#, fuzzy
msgid "French Foreign Region"
msgstr "Mafura"

#: ffrs.cpp:194
#, fuzzy
msgid "Width:"
msgstr "Vhulapfu ho atamaho:"

#: ffrs.cpp:200
#, fuzzy
msgid "Height:"
msgstr "Vhulapfu:"

#: ffrs.cpp:206
#, fuzzy
msgid "Visible block size:"
msgstr "Zwivhonalaho:"

#: ffrs.cpp:212
#, fuzzy
msgid "Transparent block size:"
msgstr "Zwino vhonala:"

#: ffrs.cpp:218
msgid "Update interval:"
msgstr "Muvhala wanga murahu:ala:"

#: ffrs.cpp:224
msgid "Foreground color:"
msgstr "Muvhala wanga phanda:"

#: ffrs.cpp:229
#, fuzzy
msgid "Background color:"
msgstr "Muvhala wanga murahu:"
